@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
body{padding:0; margin:0; font-family: 'Roboto', sans-serif; font-size:14px;}
a:hover{text-decoration:none;}
button{outline:none; cursor:pointer;}
header{border-top:12px solid #4f0704;}
<!--sind menu-->
.newtext{
	width:100%;
	height:auto;
	float:left;
	padding:10px;
}
.newtext h2{
	width:100%;
	font-size:24px;
	color:#060;
	
}
.newtext p{
	width:100%;
	font-size:14px;
	color:#666;
	line-height:22px;
	
}
.sidemenu{
	width:100%;
	height:auto;
	float:left;
	
}
.sidemenu h2{
	text-align:center;
	padding:15px;
	background:#085aa6;
	color:#ffffff;
	font-size:18px;
	margin-left:-20px !important;
	
}
.sidemenu ul{
	margin:0px;
	padding:0px;
	margin-left:-20px !important;
	
}
.sidemenu ul{
	margin:-10px 0 0 0;
	padding:0px;
	
}
.sidemenu ul li{
	margin:0px;
	padding:0px;
	display:block;
	
}
.sidemenu ul li a{
	width:100%;
	font-size:14px;
	background:#4f0704;
	padding:10px;
	float:left;
	text-decoration:inherit;
	color:#ffffff;
	border-bottom:1px solid #FFF;
	
}
.sidemenu ul li a:hover{
	width:100%;
	font-size:14px;
	background:#C90;
	padding:10px;
	float:left;
	text-decoration:inherit;
	color:#000000;
	border-bottom:1px solid #FFF;
	
}
.clr{
	clear:both;
}
.activenew{
	background:#e6d900 !important;
	color:#000000 !important;
}
.logo{padding:10px 0; display:inline-block;}
.nav-info{background:#4f0704; color:#fff; text-align:right; position:relative; border-radius: 0px 0px 0px 50px;}
.nav-info:before{position:absolute;right:-100%; content:""; background:#4f0704; height:100%; width:100%;}
.nav_menu{margin:0; padding:0; display:inline-block; font-weight: 200;}
.nav_menu li{display: inline-block;
   
    border-right: 1px solid #fff;
    line-height: 14px;
    padding-right: 16px;
    margin-right: 16px;}
.nav_menu li a{color:#fff;}
.nav_menu li:last-child{border-right:0}
.soc_link{display:inline-block; padding-bottom: 6px;}
.soc_link .fa{background: #80c5e2;
    width: 35px; transition:0.5s;
    height: 35px;
    color: #122a36;
    text-align: center;
    line-height: 37px;}
.soc_link .fa:hover{background:#207e42; color:#fff;}
.nav_menu li a:hover{color:#ff0101;}
.ofhidden{overflow:hidden;}
.header_head{    text-align: right;
    font-size: 17px;
    color: #000; margin:0;
    padding: 22px 0; font-weight: 400;}
.header_head .fa{color:red; font-size:14px;}
.navbar-nav{font-weight: 100;     display: table;
    width: 100%;}
.navbar-dark .navbar-nav .nav-link{    color: #fff;
    padding: 11px 10px;
    border-right: 2px solid #fff; text-align:center; font-size:14px;}
.navbar-nav li{display:table-cell;}
.navbar-dark .navbar-nav li:last-child .nav-link{border-right:0}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{background:#207e42}
.dropdown-menu{padding:0; border-radius: 0; animation: fadeInUp 400ms;}
.dropdown-item{border-bottom: 1px solid #f1e9e9; padding: 5px 10px;}
.dropdown-item:last-child{border-bottom:0;}
.dropdown-item:hover{background:#4f0704; color:#fff;}
.dropdown:hover .dropdown-menu{display:block; top:40px;}

.con_bshadow{box-shadow:0 0 15px #999; padding:25px;}
.con_bshadow h3{
	width:100%;
	height:auto;
	float:left;
	font-size:18px;
	color:#4f0704;
	font-weight:600;
}
.nborder{    background: #c9c9c9;
    font-size: 18px;
    font-weight: 500;
    margin: -50px -25px 0;
    position: relative;
    z-index: 2;}
.nborder_lft{    float: left;
    width: 272px;
    background: #e6d900;
    text-transform: uppercase;
    line-height: 70px;
    padding-left: 25px;}
.nborder_lft sup{color:red;}
.nborder_lft img{float:right;}
.nborder_rht{float:right; width:calc(100% - 272px); text-align:center; padding: 23px 20px 10px 0;}
.team_bx{text-align:center; transition:0.5s; padding-top: 10px;
    padding-bottom: 10px; background:#E2E2E2; border-bottom:1px solid #FFF;}
.team_bx:hover{background:#eee;}
.team_bx img{width: 175px; transition:0.5s;
    height: 175px;
    border: 4px solid #eae8e9;
    border-radius: 50%;}
.team_bx:hover img{border-color:#4f0704}
.team_bx h3{text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    padding-top: 10px;}
.team_bx h3 span{    display: block;
    text-transform: initial;
    font-weight: 400;
    font-size: 14px;}
.team_bx p{margin-bottom:0}
.team_border{border-left:2px solid #e9e9e9; border-right:2px solid #e9e9e9;}
.hm_head{color: #084b20;
    width:100%;
	    border-bottom: 2px solid;
    padding-bottom: 12px;
    font-size: 30px; margin-bottom:15px;
	font-weight:600px;
	}
.hm_head span{color:#ff0101;}
.hm_head a{float: right; transition:0.5s;
    background: #4f0704;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding: 6px 25px;}
.hm_head a:hover{background:#207e42;}

.cbp-wrapper{width:32.6%; margin-right:1%;}
.cbp-wrapper:last-child{margin-right:0}
.cbp .cbp-item, .boxer_image{border:10px solid #e9e9e9; height: 168px; overflow: hidden; display:block;}
.cbp .cbp-item img, .boxer_image img{width:100%; height:100%}
.news_bx{border: 6px solid #4f0704; padding: 10px; height: 392px;}
.news_bx_inner{position:relative; padding-left:40px; font-size:15px;}
.news_bx_inner img{position:absolute; left:0; top:0;}
.news_bx_inner span{display:block;}


.news_bx2{border: 6px solid #4f0704; padding: 10px; height: auto; margin-bottom:10px;}
.news_bx2_inner{position:relative; padding-left:40px; font-size:15px; border-bottom:1px solid #666; padding-bottom:10px; padding-top:10px;}
.news_bx2_inner img{position:absolute; left:0; top:0;}
.news_bx2_inner span{display:block;}


.marq, .cbp-caption, .cbp-lightbox, .cbp-caption-defaultWrap{height:100%;}
.rmore{transition:0.1s;  padding: 5px 8px;  display: inline-block;}
.rmore:hover{background: #4f0704;
    color: #fff;
    padding: 5px 8px;
    display: inline-block; font-size:14px;}



@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .carousel-item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}

footer{background:#4f0704; font-weight: 100; color:#fff; padding:30px 0 15px; font-size:14px;}
.ft_links{list-style:none; padding-left:0;}
.ft_links li{margin-bottom:6px;}
.ft_links li a{color:#fff;}
.ft_links li .fa{margin-right:8px;}
.ft_head{text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;}
.ft_info_inner{position:relative; padding-left:32px; margin-bottom:10px;}
.ft_info_inner .fa{font-size:22px; position:absolute; left:0; top:0;}
.ft_info_inner a{color:#fff;}
.ft_info_inner a:hover, .ft_links li a:hover{text-decoration:underline;}

.inner_sec{color:#333; font-size:15px; font-weight: 400; }
.cl_grey{color:#8e8e8e;}
 .inner_banner{height:186px; width:100%; margin-bottom:25px; position:relative; text-align:center;}
 .inner_banner img{width:100%; height:100%;}
 .inner_banner h1{position: absolute; left: 0; top: 75px; width: 100%; text-align: center; color: #fff; text-transform: uppercase; font-weight: 100; font-size: 38px;}
.inner_sec .hm_head{font-size: 24px;}
.input_group{margin-bottom:15px;}
.input_group label{font-weight: 600; color: #777; font-size: 15px; margin-bottom:0;}
.input_group .form-control{border-radius: 0; height: 42px; border-color:#efefef; font-size: 14px;}
.input_group textarea.form-control{height:100px;}
.btn{border-radius:0}
.social_link{list-style:none; padding:0 0 20px;}
.social_link li{display:inline-block; margin-right:5px;}
.social_link .fa{width: 28px; height: 28px; background: #3b5b98; text-align: center; color: #eeefe9; border-radius: 50%; line-height: 30px; transition:0.5s;}
.social_link .fa:hover{background:#000;}
.social_link .fa-twitter{background:#03b3ef;}
.social_link .fa-google-plus{background:#e11619;}
.social_link .fa-youtube-play{background:#F00;}
.social_link .fa-linkedin{background:#4d76a2;}
.social_link .fa-instagram{background:#ef0aa1;}
.add_bx{position:relative; padding-left: 50px;}
.add_bx .fa{position: absolute; left: 0; top: 4px; color: #4f0704; font-size: 28px;}
.add_bx .fa-skype{font-size: 34px;}
.add_bx h4{margin: 0 0 10px; color: #000; font-size: 17px;}
.inner_head{color: #000; font-size: 25px; font-weight: 400;}
.sbhead{color: #000; font-size: 18px;}

@media(max-width:1024px){
  .nav_menu li{padding-right: 8px;
    margin-right: 8px;}
  .navbar-nav{font-size:14px;}
  .navbar-dark .navbar-nav .nav-link{padding: 12px 8px;}
}

@media(max-width:991px){
.header_head{display:none;}
.nav-info{text-align:center;}
.navbar{position:initial;}
.navbar-dark .navbar-toggler{position: absolute;
    right: 20px;
    top: 45px;
    z-index: 2;
    background: #193958;
    padding: 7px 10px;}
.nav-info:before{display:none;}
.soc_link{padding:6px 0;}
.nborder_rht{display:block; width:100%;     line-height: 18px;
    font-size: 15px;
    padding: 10px 10px;}
.nborder_lft{width:100%; text-align:center; line-height: 50px;}
.nborder_lft img{display:none; line-height: 50px;}
.navbar-nav{display:block;}
.navbar-nav li{display:block;}
.navbar-dark .navbar-nav .nav-link{border-right:0; border-bottom: 2px solid #fff; padding: 5px 8px;}
.team_bx{margin-bottom:20px;}
}

@media(max-width:767px){
.nav_menu{font-size: 13px;}
.nav_menu li {
    padding-right: 5px;
    margin-right: 5px;
}
.nav_menu li:last-child{padding-right:0; margin-right:0;}
.soc_link{display:block;}
.logo img{width:235px;}
.navbar-dark .navbar-toggler{top: 25px;}
.hm_head{font-size: 18px; font-weight:bold;}
.hm_head a, body{font-size: 14px;}
.con_bshadow{padding: 15px;}
.team_bx img{width:125px; height:125px;}
.inner_banner h1{font-size: 22px; top: 45px;}
.inner_banner{height: 115px;}
.inner_sec .hm_head { font-size: 18px;
}
.add_bx h4{font-size:16px;}
.add_bx{padding-left: 40px;}
.inner_sec{font-size:14px;}
.inner_head{font-size: 16px;}
.sbhead{font-size: 15px;}
.nborder{    margin:-40px -15px 0;}
.sidemenu h2{
	text-align:center;
	padding:15px;
	background:#085aa6;
	color:#ffffff;
	font-size:18px;
	margin-left:0px !important;
	
}
.sidemenu ul{
	margin:0px;
	padding:0px;
	margin-left:0px !important;
}
.con_bshadow {
    box-shadow: 0 0 15px #ffffff;
	
}
}